
Katello - Bug #36367

Fix sticky pagination in rh repos

05/08/2023 09:52 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web UI   

Target version: Katello 4.11.0   

Difficulty:  Fixed in Releases: Katello 4.10.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/105

49

  

Description

After the navigation change the pagination in redhat_repositories is sticking a bit too low.

Need to change the css to:

.sticky-pagination {

top: 0px;

Related issues:

Blocked by Foreman - Refactor #30344: Use pf4 in vertical navigation Closed

Associated revisions

Revision fe72e98f - 07/17/2023 04:24 PM - maria maria

Fixes #36367 - Fix sticky pagination in rh repos (#10549)

History

#1 - 05/08/2023 09:53 AM - Maria Agaphontzev

- Blocked by Refactor #30344: Use pf4 in vertical navigation added

#2 - 05/08/2023 10:30 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10549 added

#3 - 05/10/2023 05:38 PM - Partha Aji

- Target version set to Katello 4.9.0

- Triaged changed from No to Yes

#4 - 06/14/2023 06:03 PM - Partha Aji

- Target version changed from Katello 4.9.0 to Katello 4.11.0

#5 - 07/17/2023 04:24 PM - The Foreman Bot

- Fixed in Releases Katello 4.10.0 added

#6 - 07/17/2023 05:00 PM - maria maria

- Status changed from Ready For Testing to Closed

Applied in changeset katello|fe72e98f2e100bd878cc1502a4de633a24660b4d.
